Mandrake Linux Security Advisory : gdm (MDKSA-2001:070)

This script is Copyright (C) 2004-2016 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing a security update.

Description :

A buffer overrun exists in the XDMCP handling code used in gdm. By
sending a properly crafted XDMCP message, it is possible for a remote
attacker to execute arbitrary commands as root on the susceptible
machine. By default, XDMCP is disabled in gdm.conf on Mandrake Linux.

Solution :

Update the affected gdm package.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
CVSS Temporal Score : 8.3
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13885 (mandrake_MDKSA-2001-070.nasl)

Bugtraq ID: 1233

CVE ID: CVE-2000-0491

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now